@charset "utf-8";

@font-face {
    font-family:'Nanum Gothic';
    font-style: normal;
    font-weight: 400;
    src: url("/resources/font/NanumGothic-Regular.eot");
    src: url("/resources/font/NanumGothic-Regular.eot?#iefix") format('embedded-opentype'),
        url("/resources/font/NanumGothic-Regular.woff") format('woff'),
        url("/resources/font/NanumGothic-Regular.ttf") format('truetype');
}

@font-face {
    font-family:'Nanum Gothic';
    font-style: normal;
    font-weight: 600;
    src: url("/resources/font/NanumGothic-Bold.eot");
    src: url("/resources/font/NanumGothic-Bold.eot?#iefix") format('embedded-opentype'),
        url("/resources/font/NanumGothic-Bold.woff") format('woff'),
        url("/resources/font/NanumGothic-Bold.ttf") format('truetype');
}


html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, fieldset, form, legend, table, thead, tbody, tfoot,  tr, th, td
{margin:0; padding:0; border:0;}

button {display:inline-block; margin:0; padding:0; border:0; cursor:pointer; }

/* delete image border */
img {border:0;}
input[type~="radio"], input[type~="text"], input[type~="image"], select {margin:0; padding:0;}

/* display none for screen reader software */
legend, caption {overflow:hidden; width:0; height:0; position:absolute; left:-99999px; font-size:0; line-height:0;}

/* skipNav */
#skipnav { position: absolute; top: 0; left: 22px; z-index:100; }
#skipnav a {position: absolute; top: -9999px; }
#skipnav a:hover,
#skipnav a:active,
#skipnav a:focus {display: inline-block; top: 0; width: 160px; padding: 5px 0; border:3px solid #ddd; color: #000; font-weight: bold; text-align: center; background-color: #fff;}

a, span, div {word-wrap: break-word;}

a:visited {color:#313b43;}
a:active {color:#313b43;} 